Artykuły

Twoje źródło wiedzy - cyberbezpieceństwo, analiza malware, wirusy, bugi, pentesting, włamania, wycieki danych, analiza bezpieczeństwa, bezpieczeństwo WordPress.

WordPress 4.9.6 - krytyczna dziura może doprowadzić do egzekucji kodu

Bardzo niebezpieczny błąd w rdzeniu Wordpress w wersji do 4.9.6., który może doprowadzić do egzekucji kodu.